14 aug

[Global] Information regarding the Intel L1TF speculative vulnerability

Time: August 14, 2018 20:20:00 (CEST)
Dear Leaseweb customer,

Leaseweb is aware of, and currently tracking, the recently disclosed “speculative execution” vulnerability known as the L1 Terminal Fault (L1TF), that is present on modern Intel processors.

If you are a dedicated server customer, please make sure that your operating system and Intel microcode are updated to the latest versions.
For Cloud and Web hosting customers we are currently assessing our infrastructure and will take all necessary actions to mitigate these vulnerabilities at the earliest opportunity.

Storingsoverzicht - alle storingen, internet storingen